View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000405aMuleSharedfilespublic2005-04-30 15:352005-05-02 04:58
ReporterGonoszTopi 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000405: Downloaded files have wrong priority
DescriptionWhen a download finishes, the new shared file will have a pseudo-random (I didn't make great efforts to detect what it depends on) non-auto upload priority, even when "Add new shared files with auto priority" is set.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000417resolvedvolpol Upload priority is changed for completed files. 

-  Notes
(0000945)
Kry (manager)
2005-05-02 04:57

BANG! Killed

- Issue History
Date Modified Username Field Change
2005-04-30 15:35 GonoszTopi New Issue
2005-05-02 04:43 Kry Status new => assigned
2005-05-02 04:43 Kry Assigned To => Kry
2005-05-02 04:48 Kry Status assigned => acknowledged
2005-05-02 04:57 Kry Status acknowledged => closed
2005-05-02 04:57 Kry Note Added: 0000945
2005-05-02 04:58 Kry Status closed => resolved
2005-05-02 04:58 Kry Resolution open => fixed
2005-05-08 09:05 GonoszTopi Relationship added related to 0000417
2005-05-08 09:05 GonoszTopi Relationship deleted related to 0000417
2005-05-08 09:05 GonoszTopi Relationship added has duplicate 0000417


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker